What Minecraft Version is the Sandlot Using? A Small Help Guide

Discussion in 'Get Help!' started by GrassPelt, Jun 27, 2020.

  1. GrassPelt

    GrassPelt Master Helper Elder

    I'm sure @c0wg0d knows what version each of our servers are running, but the general base of players may not. New comers will also want to know this before connecting to prepare themselves for potential connection errors due to an outdated server version. Below is the version list of each of our servers, as well as the current Minecraft version available.

    (As of September 16, 2020)
    -------------------------------------------------------------------------------------------​

    Current Minecraft Version: 1.16.3

    Current Sandlot Client support: 1.12.2, 1.15.2, 1.16.3

    Recommended Sandlot Clients: 1.12.2, 1.16.3


    Server Versions:
    Easy: 1.15.2
    Normal: 1.16.3
    Hard: 1.16.3
    Creative: 1.16.3
    Hunger Games: 1.16.3
    Arenas: 1.15.2
    Skywars: 1.16.3
    Adventure: 1.12.2
    Parkour: 1.12.2
    Skyblock: 1.12.2
    Lobby: 1.12.2


    __________________________________________________

    Disclaimer

    __________________________________________________​
    While you can connect to every server with one of the latest Minecraft versions, we still recommend, as of the date listed above, connecting on the 1.16.2 version to prevent any compatibility issues you may experience. For 1.12.2 or 1.15.2 servers, we recommend playing on that version for the optimal experience. Compatibility issues with mismatched versions can be expected to be fixed once the servers are updated.
     
    Last edited: Sep 16, 2020
    • Winner x 3
    • Informative x 2
    • Like x 1
    • Useful x 1
    • Creative x 1
  2. c0wg0d

    c0wg0d Master Owner Moderator VIP

    Skywars is 1.15.2 and Parkour is 1.12.2 right now. Thanks for making this guide!
     
    • Like Like x 3
    • Informative Informative x 2
    • Useful Useful x 1
    • Creative Creative x 1
  3. Pigichu

    Pigichu That strange animal in the corner

    This is super useful! Thank you!
     
    • Like Like x 1
    • Agree Agree x 1
  4. GrassPelt

    GrassPelt Master Helper Elder

    I have corrected this. In the future, you have my full permission to edit the post to update it as needed if I haven't got to it already. :) (not that I was preventing you from doing it anyway lol)
     
    • Like Like x 3
  5. LilAdamBrooks

    LilAdamBrooks The Gamer Time

    Another correction is at Minecraft's latest version is in 1.16.2.

    Anyways, this is very helpful!
    Edit: Oh, I did mess up, my replier! As of when I made this post. Anyways, it's 1.16.3 now.
     
    Last edited: Sep 15, 2020
  6. hi_yes_its_glass

    hi_yes_its_glass Programming Neko VIP

    No, it's still 1.16.1
     
  7. GrassPelt

    GrassPelt Master Helper Elder

    • Winner Winner x 1
  8. Floofin

    Floofin Floofier and floofier... VIP

    • Friendly Friendly x 1
  9. GrassPelt

    GrassPelt Master Helper Elder

    I have updated this to accommodate the flood of recent announcements. :p
     
    • Like Like x 2
    • Informative Informative x 2
    • Winner Winner x 1
  10. c0wg0d

    c0wg0d Master Owner Moderator VIP

    I have updated the list. Creative, Hard, and HG have been updated to 1.16.3 on the server side, and you will need that version to connect and play on those servers. Therefore, it is recommended that everyone now use 1.16.3 to play on all servers.
     
    • Like Like x 3
    • Winner Winner x 2
    • Informative Informative x 1
  11. c0wg0d

    c0wg0d Master Owner Moderator VIP

    Updated Skywars and Normal to 1.16.3. We no longer have any 1.16.2 servers, so that client version is now unsupported.
     
    • Informative Informative x 3
    • Like Like x 1
    • Winner Winner x 1